Subject: Re: IETF-FAX WG Last Call on Addressing I-Ds

From: Hiroshi Tamura <[email-masked]>
Date: Tue, 03 Oct 2000 18:23:45 +0900 (JST)

Folks, 

This is the result of IETF-FAX WG Last Call of the following I-Ds.
 
1 draft-ietf-fax-minaddr-v2-02.txt (update of RFC 2303)
- Minimal GSTN address format in Internet Mail -

2 draft-ietf-fax-faxaddr-v2-02.txt (update of RFC 2304)
- Minimal FAX address format in Internet Mail -

These were submitted for IETF FAX WG Last CALL on September 18, 2000.
During the two-weeks Last Call period, there were no comments.
They were already modified for clarification by Pittsburgh meeting and 
editorially corrected by the Last Call.

Therefore, I will submit both documents to the IESG with the interworking
report for Draft Standard consideration, within a few days.

Thanks to the editor, Claudio and all people who commented them.

Regards,

--
Hiroshi Tamura
IETF FAX WG co-chair